function FileData_Pairs(x)
{
x.t("possible","win\u00addows");
x.t("files","necessary");
x.t("build","control");
x.t("build","environment");
x.t("studio","6.0");
x.t("source","code");
x.t("microsoft","windows");
x.t("microsoft","visual");
x.t("translate","source");
x.t("designed","work");
x.t("adaptations","different");
x.t("requirements","translate");
x.t("requirements","winmux");
x.t("requirements","6.1");
x.t("winmux","build");
x.t("6.0","sp3");
x.t("sp1","ddk");
x.t("6.1","software");
x.t("sp3","higher");
x.t("control","files");
x.t("software","requirements");
x.t("ddk","possible");
x.t("ddk","case");
x.t("different","build");
x.t("code","6.1");
x.t("environment","designed");
x.t("together","microsoft");
x.t("windows","sp1");
x.t("visual","studio");
x.t("win\u00addows","2000");
x.t("case","adaptations");
x.t("work","together");
x.t("2000","ddk");
x.t("higher","microsoft");
}
